﻿/*Main Menu Styling*/
/*
#mainmenu
{
    clear: left;
    margin: auto;
    padding: 0;
    display: block;
    height: auto;
    text-align: center;
}

#mainmenu li
{
    display: inline;
    padding: 0 9px 0 9px;
    border-right: solid 1px #333333;
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
}

#mainmenu li[first-child] {padding-left:0}

#mainmenu li a
{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

#mainmenu li a:hover
{
    color: #666666;
}


body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
}
*/
a 
{
    color: #000;
}

#sidemenu a {display:block;width:auto;clear:left;}

/*Top Level menus

There are three levels of menu button, menulevel1 are the large coloured buttons and are identified by a 'segment' number
so for example a.menulevel1.segment0 represents the first big coloured button - in our case the 'Home' link.

Level 1 Menu


*/

a.menulevel1
{
    background-image: url(images/button_mask.png);
    background-repeat:no-repeat;
    line-height: 28px;
    color: #000;
    text-transform: uppercase;
    font-weight: normal;
    text-decoration: none;
    font-size:10pt !important;
    padding:0 0 0 20px;
    margin:3px 0;
    border-bottom: 2px dotted #2BA1C4;
}

a.menulevel1.selected 
{
    background-image: url(images/button_mask_selected.png);
    background-repeat:no-repeat;
}

a.menulevel1.segment0,a.menulevel1.segment1,a.menulevel1.segment2,a.menulevel1.segment3,a.menulevel1.segment4,a.menulevel1.segment5,a.menulevel1.segment6,a.menulevel1.segment7,a.menulevel1.segment8,a.menulevel1.segment9,a.menulevel1.segment10
{
    background-color: #FFF;
}

a.menulevel1:hover
{background-color:#DEF1F6;
      color:#000000;
    text-decoration:none;
 }


/*Second Level Menus*/

/*Generic Level 2 Menu styling*/

a.menulevel2
{
    color: black;
    font-weight: normal;
    text-align: left;
    display: block;
    height: auto;
    line-height:25px;
    font-size:8pt!important;
    border-bottom:1px solid #FFFFFF;
    padding-left:35px;
    text-decoration:none;
}

a.menulevel2:hover
{
    font-weight:normal;
    text-decoration:none;
    background-color:#CEE4EA!important;
}

/*Level 2, Segment 1 Styling*/

a.menulevel2.segment0,a.menulevel2.segment1,a.menulevel2.segment2,a.menulevel2.segment3,a.menulevel2.segment4,a.menulevel2.segment5,a.menulevel2.segment6
{
    background-color: #DEF1F6; 
}

a.menulevel2.segment1.selected
{
    background-color:#DEF1F6!important;
    background-image:url(images/menu_Arrow_sm_flip.gif);
    background-repeat:no-repeat;
}

/*Generic Menu Level 3 Styling*/

a.menulevel3
{
    color: black;
    font-weight: normal;
    text-align: right;
    display: block;
    height: auto;
    line-height:25px;
    font-size:0.9em!important;
    border-bottom:1px solid #FFFFFF;
    padding-right:15px;
    text-decoration:none;
}

a.menulevel3:hover {font-weight:bold;}

a.menulevel3.selected {background-image:url(images/menu_Arrow_sm_flip.gif);
    background-repeat:no-repeat;}
    

#rhs_links th
{
	background: rgb(43,161,196); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(43,161,196,1) 27%, rgba(41,152,185,1) 52%, rgba(33,124,151,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgba(43,161,196,1)), color-stop(52%,rgba(41,152,185,1)), color-stop(100%,rgba(33,124,151,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(43,161,196,1) 27%,rgba(41,152,185,1) 52%,rgba(33,124,151,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ba1c4', endColorstr='#217c97',GradientType=0 ); /* IE6-9 */
	
    color: White;
    font-weight: bold;
    padding: 5px;
}

#rhs_links td {
    border-bottom: 1px solid #C8C8CB;
    border-left: 1px solid #C8C8CB;
}

#rhs_links td 
{
    border-right: 1px solid #C8C8CB;
}

.rhstext
{
    padding-left: 5px !important;
}

#MainBody_MainFrameHolder_Menu1 a
{
    color: #000;
    font-weight: normal;
}